.content { min-height: 400px; }
.content h1, h2, h3, h4 { font-weight: 200; color: #608e50; }
.content a { color: #608e50; text-decoration: none; }
.content a:hover { text-decoration: underline; }
.testimonial { margin: 40px 20px 40px 20px; padding: 10px 10px 10px 110px; border-top: solid 2px #608e50; border-bottom: solid 2px #608e50; font-family: 'Indie Flower', cursive; background-image: url(../assets/quotes.png); background-repeat: no-repeat; background-position: 5px 10px; }
.testimonial .quote { font-size: 18px;  }
.testimonial .citation { font-weight: bold; text-align: right; font-size: 20px; }
@media (max-width: 991px) {
	.testimonial { padding: 10px 10px 10px 10px; background-image: none; }
}

.banner { padding: 5px; color: #fff; background-color: #608e50; background-image: url(../assets/bottle.png); background-repeat: no-repeat; background-position: 40px 10px; }
.banner .phone { text-align: right; font-size: 16px; font-weight: 200; }
.banner .phone a { color: #fff; }
.banner h1 { text-shadow: 1px 1px #000; color: #fff; text-align: center; font-family: lora, serif; }
.banner h3 { font-style: italic; color: #8b0e0c; font-family: lora, serif; text-align: center; }

.footer { background-color: #608e50; color: #fff; text-align: center; padding: 10px; margin-top: 20px; }
.footer .phone { font-size: 18px; }
.footer a { color: #fff; }
.footer .contact { margin-left: 10px; margin-right: 10px; white-space: nowrap; }
.footer .skype { background-image: url(../assets/skype.png); width: 17px; height: 17px; display: inline-block; }
.footer .fb { background-image: url(../assets/facebookicon.png); width: 17px; height: 17px; display: inline-block; }

.menu-title { text-align: center; color: #fff; margin-left: -4px; font-size: 10px; }

.book { margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #eee; }
.book img { margin-bottom: 10px; }
.book .price { font-size: 150%; margin-top: 10px; margin-bottom: 5px; }
.btn-order { background-color: #608e50; color: #fff; margin-top: 5px; }
a.btn-order  { color: #fff; }
a.btn-order:hover { text-decoration: none; color: #e0e0e0; }

.navbar-default {
  background-color: transparent;
  border-color: #4a6e3d;
	border: 0px;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #e0e0e0;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #e0e0e0;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #608e50;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #e0e0e0;
  background-color: #4a6e3d;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #608e50;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #e0e0e0;
  background-color: #4a6e3d;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #e0e0e0;
  background-color: #4a6e3d;
}
.navbar-default .navbar-toggle {
  border-color: #4a6e3d;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #4a6e3d;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #e0e0e0;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #e0e0e0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #e0e0e0;
    background-color: #4a6e3d;
  }
}

@media (max-width: 767px) {
	.content .floater { display: block; margin-top: 20px; margin-bottom: 20px; }
	.content .floater img { max-width: 100%; height: auto; }
}
@media (min-width: 768px) {
	.content .floater { float: right; margin: 20px 0px 20px 20px; }
	.content .floater img { max-width: 300px; height: auto; }
}


/* Force navbar to collapse on small size */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
